 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url("images/tgivintern-500-liten.jpg");
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 250px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 500px;
  }
} .u-section-2 {
  background-image: url("images/liststeel-linebredarebllist2.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 35px;
}

.u-section-2 .u-text-1 {
  font-family: Alexandria;
  font-weight: 700;
  margin: -23px 338px 6px -1px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 40px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 138px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 274px;
}

.u-section-3 .u-text-1 {
  font-size: 0.875rem;
  font-weight: normal;
  font-family: Alexandria;
  margin: 15px 0 35px;
}